<tool id="ChangeNiftiHeader" name="change nifti header" version="0.1">
  <description>change field in nifti header</description>
  <authors>
    <author name="Adriaan Versteeg" email="a.versteeg@erasmusmc.nl" url="http://www.bigr.nl/people/AdriaanVersteeg"/>
  </authors>
  <command version="0.1" url="">
    <targets>
        <target os="*" arch="*" interpreter="bash" module="fsl/5.0.9" paths="bin/" bin="ChangeNiftiHeader.bash"/>
    </targets>
    <authors>
      <author name="Adriaan Versteeg" email="a.versteeg@erasmusmc.nl" url="http://www.bigr.nl/people/AdriaanVersteeg"/>
    </authors>
  </command>
  <interface>
    <inputs>
      <input id="image" name="image" datatype="NiftiImageFile" order="0" cardinality="1" required="true" />
      <input id="keyword" name="header keyword" datatype="String" order="1" cardinality="1" required="true" />
      <input id="value" name="value" datatype="String" order="2" cardinality="1" required="true" />
    </inputs>
    <outputs>
      <output id="image" name="header keyword" datatype="NiftiImageFile" order="3" cardinality="1" required="true" />
</outputs>
  </interface>
</tool>

